<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Register Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB will have checked to see if recovery needed to be performed before opening the database environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool Register { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Register As Boolean

Visual C++

    public:
    property bool Register {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace